{% extends "base.html.twig" %}

{% block title %}Card Creation{% endblock %}
{% block content %}
    {{ form_start(form, {'method': 'POST'}) }}
        {{ form_widget(form) }}
    {{ form_end(form) }}

{% endblock %}